Latest Patch required for HPUX 11.11 (599 Views)
Reply
Established Member
aguhan
Posts: 4
Registered: ‎08-27-2010
Message 1 of 7 (599 Views)
Accepted Solution

Latest Patch required for HPUX 11.11

Hi,
We are planning to update the below patch bundles to the latest version. I couldn't find it from the ITRC patch database. If any suggestions on how to get will be higly appreciable.

NOTICE : HP-UX 11i HWEnable11i version B.11.11.0406.4 installed on this host.
WARNING : HP-UX 11i HWEnable11i version B.11.11.0406.4 is older than the latest version B.11.11.0612.458.

NOTICE : HP-UX 11i GOLDBASE11i version B.11.11.0706.467 installed on this host.
WARNING : HP-UX 11i GOLDBASE11i version B.11.11.0706.467 is older than the latest version B.11.11.0912.483.

NOTICE : HP-UX 11i GOLDAPPS11i version B.11.11.0706.467 installed on this host.
WARNING : HP-UX 11i GOLDAPPS11i version B.11.11.0706.467 is older than the latest version B.11.11.0912.483.

Regds,
Guhan

Honored Contributor
Rita C Workman
Posts: 3,790
Registered: ‎08-03-2000
Message 2 of 7 (599 Views)

Re: Latest Patch required for HPUX 11.11

I believe with a current support contract you should be able to order media or download patches.

Rgrds,
Rita

Honored Contributor
Shibin_2
Posts: 711
Registered: ‎11-11-2005
Message 3 of 7 (599 Views)

Re: Latest Patch required for HPUX 11.11

You may download December 2009 (Support Plus)

http://www13.itrc.hp.com/service/patch/releasePage.do?BC=main|releaseIndexPage|&releaseId=0912-11.11
Regards
Shibin
Exalted Contributor
Steven E. Protter
Posts: 33,806
Registered: ‎08-15-2002
Message 4 of 7 (599 Views)

Re: Latest Patch required for HPUX 11.11

Shalom Guhan,

You have December 2006 HWE, you should not install April 2006.

Goldapps is installed to December 2009, you don't need to install June 2006. June 2006 is included in the update you have already installed.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Established Member
aguhan
Posts: 4
Registered: ‎08-27-2010
Message 5 of 7 (599 Views)

Re: Latest Patch required for HPUX 11.11

Hi Patric,
We have june 2004 release only for HWE not 2006, and GoldAPPs also we have June 2007 and not 2009.
Please check it out the below output from the server.

root> swlist |grep -i HWEnable11
HWEnable11i B.11.11.0406.4 Hardware Enablement Patches for HP-UX 11i v1, June 2004 (latest is B.11.11.0612.458.)
root> swlist |grep -i GOLDBASE11i
GOLDBASE11i B.11.11.0706.467 Base Patches for HP-UX 11i v1, June 2007 (latest is B.11.11.0912.483)
root> swlist |grep -i GOLDAPPS11i
GOLDAPPS11i B.11.11.0706.467 Applications Patches for HP-UX 11i v1, June 2007 (latest is B.11.11.0912.483)
isoit431(root)/root>

Established Member
aguhan
Posts: 4
Registered: ‎08-27-2010
Message 6 of 7 (599 Views)

Re: Latest Patch required for HPUX 11.11

Hi Shibin,
Thanks for providing the link, i got what i expect from that link.

Guhan
Established Member
aguhan
Posts: 4
Registered: ‎08-27-2010
Message 7 of 7 (599 Views)

Re: Latest Patch required for HPUX 11.11

Hi all,
Thanks to everyone. I closing this thread.
Regds,
Guhan
The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation.